Subject: Re: net_sched 07/07: add classful multiqueue dummy scheduler

From: Jarek Poplawski <[email-masked]>
Date: Sat, 12 Sep 2009 00:21:22 +0200

On Fri, Sep 11, 2009 at 03:10:39PM -0700, David Miller wrote:
> From: Jarek Poplawski <[email-masked]>
> Date: Fri, 11 Sep 2009 23:38:13 +0200
> 
> > On Thu, Sep 10, 2009 at 01:28:59PM +0200, Patrick McHardy wrote:
> > ...
> >> I'll remove the misleading (and unnecessary) line of code, thanks Jarek.
> > 
> > Btw, I guess David owes you one classful(!) dummy(?) scheduler...
> 
> Did I forget to add the sch_mq.c file to the tree?  What are
> you saying? :-)

commit 6ec1c69a8f6492fd25722f4762721921da074c12
Author: David S. Miller <[email-masked]>
^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^ ?! ;-)

Jarek P.